@media (min-width:950px) and (max-width: 1300px){
	.phone {padding-top:8%;}
	#actions a{ font-size:24px; line-height:22px;}
	.banner {}
	.banner img {min-height:390px;}
	.home_ser li { font-size:17px; line-height: 19px;}
}
@media (min-width:320px) and (max-width: 949px){
	.phone {padding-top:2%;}
	.logo{text-align:center;padding:20px 0px 20px 0px; transform: skew(0deg)}
	.logo img{ transform: skew(0deg)}
	header .logo_left { display:none;}
}
@media (max-width: 949px){
	.phone {padding-top:2%;}
	.home_ser li { width:32%; font-size:17px; line-height: 19px; margin-bottom:10px;}
}


@media (max-width: 900px){
	.follow_bg { transform: skew(0deg); padding:30px 0px 40px 0px; border-left:0px solid rgba(0,0,0,0.08); text-align:center;}
	#soci h2 { text-align:center; transform: skew(0deg); text-transform:capitalize; letter-spacing:normal; display:inline-block; font-size:22px;}
#soci ul {text-align:right; margin:0px 0px 0px 0px; padding-left:0px; transform: skew(0deg);display:inline-block;}
}

@media (max-width: 768px){
	.phone {padding-top:2%;}
	.home_ser li { width:46%; font-size:17px; line-height: 19px; margin-bottom:10px; text-align:left;}
	#quote-carousel .carousel-control.left {
    left: 0px;
	}
	#quote-carousel .carousel-control.right {
		right: 0px;
	}
	.poster-caption h1{font-size:38px;}
}

@media (max-width: 640px){
	.home_ser li { width:100%; font-size:22px; line-height: 19px; margin:10px 0px 10px 0px; text-align:left; border-bottom:1px solid #ededed; padding-bottom:15px;}
	.services_img {float:none; margin:10px 0px 10px 0px; width:96%;}
	.services_img1 {float:none; margin:10px 0px 10px 0px;width:96%;}
	.services_img2 {float:none; margin:10px 0px 10px 0px;width:96%;}
	.services_img3 {float:none; margin:10px 0px 10px 0px;width:96%;}
	.services_img4 {float:none; margin:10px 0px 10px 0px;width:96%;}
}
